<?php

namespace Application\Service\DB\Item;

use Application\Service\DB\AbstractDb;
use Interop\Container\ContainerInterface;

class SignatoryCollecttypeocr extends AbstractDb
{
    public function __construct($dbAdapter, ContainerInterface $container)
    {
        $this->tableName = 'yikeen_item_signatory_collecttypeocr';
        parent::__construct($dbAdapter, $container);
    }
}